# CvRTParams Struct Reference

`#include <ml.hpp>`

Inheritance diagram for CvRTParams:

List of all members.

## Public Member Functions

| CvRTParams ()
| CvRTParams (int _max_depth, int _min_sample_count, float _regression_accuracy, bool _use_surrogates, int _max_categories, const float *_priors, bool _calc_var_importance, int _nactive_vars, int max_num_of_trees_in_the_forest, float forest_accuracy, int termcrit_type)

## Public Attributes

CV_PROP_RW bool | calc_var_importance
CV_PROP_RW int | nactive_vars
CV_PROP_RW CvTermCriteria | term_crit

## Constructor & Destructor Documentation

CvRTParams::CvRTParams | ( | ) | `[inline]`

CvRTParams::CvRTParams | ( | int | _max_depth,
|  | int | _min_sample_count,
|  | float | _regression_accuracy,
|  | bool | _use_surrogates,
|  | int | _max_categories,
|  | const float * | _priors,
|  | bool | _calc_var_importance,
|  | int | _nactive_vars,
|  | int | max_num_of_trees_in_the_forest,
|  | float | forest_accuracy,
|  | int | termcrit_type
| ) |  | `[inline]`

## Member Data Documentation

CV_PROP_RW bool CvRTParams::calc_var_importance

CV_PROP_RW int CvRTParams::nactive_vars

CV_PROP_RW CvTermCriteria CvRTParams::term_crit

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/ml/include/opencv2/ml/ml.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines